<?xml version="1.0" encoding="utf-8"?>
<TabHost xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/tabhost"
    android:layout_width="match_parent"
    android:layout_height="fill_parent" >

    <TabWidget
        android:id="@android:id/tabs"
        style="@style/ll_tabHead" >
    </TabWidget>

    <FrameLayout
        android:id="@android:id/tabcontent"
        android:layout_width="match_parent"
        android:layout_height="fill_parent" >

        <include layout="@layout/import_gpx" />

        <include layout="@layout/track_tabs" />

        <LinearLayout    style ="@style/ll_tab"  android:id="@+id/ll_trackList" >
           <LinearLayout style="@style/ll_line_note" >

       		 <TextView
         	 
          	 style="@style/text_note"
          	  android:text="本地路书列表，点击可以编辑、导航"
          	  />
    		</LinearLayout>
            
              
        <include layout="@layout/track_list_lv"/>
        </LinearLayout>
    </FrameLayout>

</TabHost>